﻿.left{ float:left;   width:100px;   height:100px;   }
.right{   float:left;   width:100px;height:100px;}
ul,li,dl,dt,dd,h5,h6{ margin:0; padding:0; list-style:none;}


body {
	margin: 0px auto;
	width: 980px;
	color: #434343;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color:#ffffff;
}
p, tr, td, img {
	border: 0;
	margin: 0;
	padding: 0;
}
form {
	margin: 0px;
}
table {
	border-collapse: collapse;
}
.clear {
	clear: both;
}
.clear1 {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}
a:link {
	blr: expression(this.onFocus=this.blur());
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
a:visited {
	blr: expression(this.onFocus=this.blur());
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	blr: expression(this.onFocus=this.blur());
	color: #0088cc;
	text-decoration: none;
	font-size: 12px;
}
.container_out { width:950px;
	height: auto;
	
}
.container_inner {
	width: 950px;
	text-align: left;
}
.lineheight {
	height: 6px;
	overflow: hidden;
}
.lineheight2 {
	height: 15px;
	overflow: hidden;
}
.lineheight3 {
	height: 1px;
	overflow: hidden;
}
.top {
	width: 350px;
	float: left;
	display: inline;
}
.top_right_botton {
	width: 600px;
	display: inline;
}
.top_right_botton_01 {
	width: 600px;
	float: left;
	padding-right: 0px;
	margin-top: 25px;
	text-align: right;
	display: inline;
}
.top_right_botton_01 STRONG{ float:left; padding-left:220px;}
 .top_right_botton_01 span{ float:right; padding-top:15px;}
.sw_r1{ width:236px; background:url('../images/112.jpg') no-repeat; height:26px; float:right; line-height:26px; }
.sw_r1 span{ padding-left:66px; display:block;}
.top_right_botton_02 {
	width: 600px;
	float: left;
	padding-right: 0px;
	margin-top: 8px;
	text-align: right;
	display: inline;
}
.top_botton {
	float: left;
	width: 950px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background-color: #9fcef9;
}
.top_botton ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-size: 9pt;
}
.top_botton ul li {
	display: inline;
	padding-left: 25px;
}
a.toplink {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited.toplink {
	color: #black;
	text-decoration: none;
}
a:hover.toplink {
	color: #494949;
	text-decoration: underline;
}
a.leftlink {
	color:#0099FF;
	text-decoration: none;
}
a:visited.leftlink {
	color: #black;
	text-decoration: none;
}
a:hover.leftlink {
	color: #FCEB97;
	text-decoration: underline;
}
a.titlelink {
	color: #298E46;
	text-decoration: none;
}
a:visited.titlelink {
	color: #4F4F4F;
	text-decoration: none;
}
a:hover.titlelink {
	color: #A71111;
	text-decoration: underline;
}
a.infolink01 {
	color: #4D4D4D;
	text-decoration: underline;
}
a:visited.infolink01 {
	color: #4D4D4D;
	text-decoration: underline;
}
a:hover.infolink01 {
	color: #4B892A;
	text-decoration: none;
}
a.infolink02 {
	color: #0076D1;
	text-decoration: underline;
}
a:visited.infolink02 {
	color: #0076D1;
	text-decoration: underline;
}
a:hover.infolink02 {
	color: #C11013;
	text-decoration: none;
}
a.infolink03 {
	color: #ffffff;
	font-weight: lighter;
	text-decoration: underline;
}
a:visited.infolink03 {
	color: #ffffff;
	text-decoration: underline;
}
a:hover.infolink03 {
	color: #D53434;
	text-decoration: none;
}
a.infolink04 {
	color: #E05A0B;
	font-size: 10.3pt;
	font-weight: bolder;
	text-decoration: none;
}
a:visited.infolink04 {
	font-size: 10.3pt;
	color: #E05A0B;
	font-weight: bolder;
	text-decoration: none;
}
a:hover.infolink04 {
	font-size: 10.3pt;
	color: #196BD7;
	font-weight: bolder;
	text-decoration: underline;
}
a.infolink05 {
	color: #187DE2;
	font-size: 9pt;
	text-decoration: underline;
}
a:visited.infolink05 {
	font-size: 9pt;
	color: #187DE2;
	text-decoration: underline;
}
a:hover.infolink05 {
	font-size: 9pt;
	color: #E61414;
	text-decoration: none;
}
a.infolink06 {
	color: #3E981B;
	font-size: 9pt;
	text-decoration: underline;
}
a:visited.infolink06 {
	font-size: 9pt;
	color: #3E981B;
	text-decoration: underline;
}
a:hover.infolink06 {
	font-size: 9pt;
	color: #E61414;
	text-decoration: none;
}
a.infolink07 {
	color: #DA1B1E;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
}
a:visited.infolink07 {
	font-size: 9pt;
	color: #DA1B1E;
	font-weight: bold;
	text-decoration: underline;
}
a:hover.infolink07 {
	font-size: 9pt;
	color: #F5720C;
	font-weight: bold;
	text-decoration: none;
}

a.pathlistlink {
	color: #8A8A8A;
	font-size: 9pt;
	text-decoration: underline;
}
a:visited.pathlistlink {
	font-size: 9pt;
	color: #8A8A8A;
	text-decoration: underline;
}
a:hover.pathlistlink {
	font-size: 9pt;
	color: #E61414;
	text-decoration: none;
}
.inputclass {
     float:left;
	border: 1px solid #999999;
	

	background: url('../images/input_bg.jpg') repeat-x top;
}

.inputbotton {
  
	border:none;background: url('e.gif') no-repeat; 
	float:left;
	width:15px; 
	height:17px;
	 display:block; 
	 line-height:17px;

}

.fotter_line {
	width: 950px;
	height: 5px;
	background:#ffffff;
	overflow: hidden;
}
.fottercontent {
	float: left;
	width: 950px;
	padding: 10px;
	text-align: center;
	line-height: 150%;
	color: #555555;
	background: #ffffff;
	display: inline;
}
#time {
	color: #D1D1D1;
	font-size: 10px;
}
#author{
	color: #A8E17F;
	font-size: 12px;
}

#right {
	text-align: right;
}
#left {
	text-align: left;
}
#center {
	text-align: center;
}
.font01 {
	font-size: 9pt;
	color: #A3A3A3;
	font-weight: lighter;
}
.font02 {
	font-size: 12pt;
	font-weight: bold;
	color: #0511FA;
	font-family: Arial, Helvetica, sans-serif;
}
.font03 {
	font-size: 14pt;
	font-family: Arial, Helvetica, 榛戜綋, sans-serif;
}
.font04 {
	font-size: 12pt;
	font-family: Arial, Helvetica, 榛戜綋,sans-serif;
}
.font05 {
	font-size: 9pt;
}
.font06 {
	font-size: 10.3pt;
}
.font14 {
	font-size: 14px;
}
.strong {
	font-weight: bold;
}
.line {
	float: left;
	width: 100%;
	height: 1px;
	background-color: #79E718;
	overflow: hidden;
}
.line2 {
	float: left;
	width: 100%;
	height: 1px;
	background-color: #D6D6D6;
	overflow: hidden;
}
.colorgwhite {
	color: #ffffff;
}
.colorgreen {
	color: #21850F;
}
.colorgreg {
	color: #E60000;
}
.colorgblue {
	color: #2F44A2;
}
.colorghow {
	color: #FC5B00;
}
.colorgorning {
	color: #4D4D4D;
}
.colorgorning2 {
	color: #e3eef4;
}
.paddingleft {
	padding-left: 10px;
}
.paddingleft02 {
	padding-left: 15px;
}
.centertext {
	text-align: center;
}
.lineheight01 {
	line-height: 160%;
}
.margintop {
	margin-top: 10px;
}
.margintop2 {
	margin-top: 20px;
}
.margintottom {
	margin-bottom: 10px;
}
.icon01 {
	background: url(../images/icon3.gif) no-repeat left 0px;
}
.pathlistnow {
	color: #3B873E;
	font-weight: bold;
}
.inputsubmit01 {
	border: 0;
	height: 28px;
	width: 143px;
	font-size: 10.3pt;
	font-weight: bold;
	color: #103d64;
	background: url('../images/application.gif') no-repeat -86px -445px;
}
.inputsubmit02 {
	border: 0;
	height: 28px;
	width: 143px;
	font-size: 9pt;
	font-weight: bold;
	color: #103d64;
	background: url('../images/application.gif') no-repeat -86px -445px;
}
.hrefbotton{
	list-style: none;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.hrefbotton li {
	float: left;
	background: url('../images/application.gif') no-repeat -86px -445px;
	height: 28px;
	line-height: 28px;
	width: 143px;
	margin-right:5px;
	margin-bottom:5px;
	text-align: center;
}
a.linimage {
	font-size: 10.3pt;
	font-weight: bold;
	color: #103d64;
}
a:visited.linimage {
	font-size: 10.3pt;
	font-weight: bold;
	color: #103d64;
}
a:hover.linimage {
	font-size: 10.3pt;
	font-weight: bold;
	text-decoration: none;
	color: #FC5927;
}


.lz a:hover,lz td a:hover{
font-size: 25x;

color:#fff;
background:url(img/nav_bg.gif) no-repeat;
text-decoration:none;
height:32px;
}

.lz a, .lz a:visited {
display:block;
text-align:center;
text-decoration:none;
width:104px;
height:30px;
color:#000;
border:1px solid #fff;
border-width:1px 1px 0 0;

line-height:30px;
font-size:12px;
font-weight:bold; 
}



#nav_bg{ width:950px; background:url('../images/nav_r2_c2.jpg') repeat-x; height:42px; clear:both;}
#wrap{ width:750px; height:42px;  float:left;}
#nav_bg #wrap a{ display:block; color:#262626; font-size:12px;}
#nav_bg #wrap li{display:block; float:left; height:42px; line-height:42px;  width:100px; position:relative;  text-align:center; background:url('../images/hr_r3_c4.jpg')  right no-repeat; }
#wrap li#pp{ background:none;}
#nav_bg #wrap li a{ color:#5D5D5D; width:100px; text-align:center; height:42px;  font-size:12px; font-weight:bold }
#nav_bg #wrap li a:hover{ color:#0075C5;  width:100px; text-align:center; height:42px; font-size:12px;font-weight:bold; text-decoration:none; }
#nav_bg #wrap li ul{ position:absolute; top:40px; left:-5px; list-style:none; display:none;
filter:alpha(opacity=85);-moz-opacity:0.85; opacity:0.85; background:#fff url('../images/16yu1_r2_c2_r1_c1.gif') no-repeat; height:auto; width:110px;  }
#nav_bg #wrap li ul li{width:110px; background:none; border-bottom:1px solid #EEEEEE; }
#nav_bg #wrap li ul li.ll{ border-bottom:medium none;}
#nav_bg #wrap li ul li a { display:block;width:110px;  color:#454545; font-weight:normal; text-align:center; height:25px; line-height:25px; }
#nav_bg #wrap li ul li a:hover {font-weight:normal;text-align:center;text-align:center; height:25px; line-height:25px;}
.pol{width:110px; background:url('../images/16yu1_r2_c2_r2_c1.gif') no-repeat; height:12px; overflow:hidden; clear:both; }
.input{ width:180px; height:42px; float:right; padding-right:10px;}
.input strong{ float:left;padding-top:8px; overflow:hidden;}
.input_bg{ width:113px; background: url(index_r8_c31.jpg) no-repeat; width:129px; height:20px;  border:0px; float:left; text-align:left; line-height:20px; padding-left:4px;}
.input span{ float:right;padding-top:10px; overflow:hidden; padding-right:15px;}
/*中见*/
.main_cen{ width:950px; height:auto; clear:both; margin-top:5px; overflow:hidden;}
.main_cen_left{ width:472px; height:auto; float:left;}
.com_r1{width:472px; background: url('../images/pro_r8_c4.gif') no-repeat; height:9px; overflow:hidden;}
.com_r2{width:472px; background:  url('../images/pro_r10_c4.gif') repeat-y; height:auto; overflow:hidden;}
.com_r2 li{ width:145px; height:132px; display:block; float:left; margin-left:9px;*margin-left:9px;_margin-left:5px;margin-right:0px;*margin-right:0px;_margin-right:4px;background:url('../images/1116yu_r2_c2.jpg') no-repeat; margin-bottom:10px;}
.com_r2 li p{width:135px;   text-align:left; padding-left:10px; font-weight:bold; padding-top:7px; }
.com_r2 li span{width:143px; height:auto; display:block;}
.com_r3{width:472px; background:url('../images/pro_r12_c4.gif') no-repeat; height:6px; overflow:hidden;clear:both}
.main_cen_right{ width:472px; height:auto; float:right;}
.news_r1{width:472px; background:url('../images/news.jpg') no-repeat; height:31px; overflow:hidden;}
.news_r1 strong{ float:left; line-height:31px; padding-left:10px; width:76px;}
.main_cen_right .news_r1 strong a{width:76px; height:31px; background:url('../images/pro_r8_c14.gif') no-repeat; color:#0B7ECE; display:block;}
.main_cen_right .news_r1 span a{ color:#fff; font-weight:bold;}

.news_r1 span{ float:left;width:76px;line-height:31px;}
.news_r2{width:472px;background:  url('../images/pro_r10_c4.gif') repeat-y; height:auto; overflow:hidden;}
.news_r21{ width:470px; background:url('../images/pro_r14_c14.gif') repeat-x; height:91px; overflow:hidden; text-align:left; line-height:18px;}
.news_r21 img{ float:left; padding-left:15px; padding-top:3px; overflow:hidden; padding-right:5px;}
.news_r2 .news_r21 h5 a{ font-size:12px; color:#686767}
.news_r22{ width:468px; background:#fff url('../images/pro_r18_c17.gif') repeat-x; height:auto; margin-top:1px; clear:both; float:left; margin-left:2px;}
.news_r22 ul{ width:450px; height:auto; clear:both; text-align:center; margin:auto;}
.news_r22 ul li{ text-align:left; line-height:24px; background:url('../images/dian_r2_c2.jpg') 0px 10px no-repeat; padding-left:10px;}
.news_r3{width:472px; background:url('../images/pro_r12_c4.gif') no-repeat; height:6px; overflow:hidden;  clear:both}
.bot_bg{ width:950px; height:50px; background:url('../images/botbg.jpg') ;}
.bot_bg_span{ padding-left:23px; line-height:50px; float:left; color:#9A9A9B;}
.bot_bg .bot_bg_span a{ color:#9A9A9B;}
.bot_bg .bot_bg_span a:hover{ color:#5DA7CD;}

.bot_bg_p{ float:right; padding-right:10px; line-height:50px;color:#6D6D6D;}
.bot_bg_p i{ font-style:normal; color:#9A9A9B;}
#content p img{ float:left; padding-right:5px; padding-top:3px;}